 .u-section-1 {
  background-image: linear-gradient(rgb(251, 243, 231), rgb(251, 243, 231));
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1494px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 670px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 26px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 670px;
}

.u-section-1 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-1 .u-image-1 {
  width: 150px;
  height: 150px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 127px auto 0 20px;
}

.u-section-1 .u-image-2 {
  width: 378px;
  height: 378px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -34px auto 0;
}

.u-section-1 .u-image-3 {
  width: 150px;
  height: 150px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -573px auto 0;
}

.u-section-1 .u-image-4 {
  width: 150px;
  height: 150px;
  animation-timing-function: ease;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -95px auto 0 388px;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 565px;
}

.u-section-1 .u-container-layout-3 {
  padding: 19px 30px;
}

.u-section-1 .u-image-5 {
  width: 492px;
  height: 444px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 220px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 68px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  width: 394px;
  margin: 9px auto 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 345px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 20px 0;
}

.u-section-1 .u-map-1 {
  width: 452px;
  height: 279px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1423px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 0% 50%;
    background-size: auto 101%;
    --radius: 30px;
    min-height: 552px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 22px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 27px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 156px;
  }

  .u-section-1 .u-image-4 {
    transform: translateX(-50%) translateY(-50%) rotate(94.89deg);
    transform-origin: center center;
    margin-top: -5822px;
    margin-left: 223px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 466px;
  }

  .u-section-1 .u-image-5 {
    width: 410px;
    height: 370px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 182px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 284px;
  }

  .u-section-1 .u-map-1 {
    width: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 723px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 2px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 723px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 130px;
    height: 130px;
    margin-top: 131px;
    margin-left: 16px;
  }

  .u-section-1 .u-image-2 {
    width: 297px;
    height: 297px;
    margin-top: 11px;
    margin-right: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 130px;
    height: 130px;
    margin-top: -535px;
    margin-right: 84px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-left: 110px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: -19px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 584px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-image-5 {
    width: 329px;
    height: 286px;
    margin-top: 124px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    width: 301px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 309px;
  }

  .u-section-1 .u-map-1 {
    width: 299px;
    height: 228px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2121px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 29px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 40px;
    margin-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 597px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 138px;
    margin-left: 87px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -2px;
    margin-right: 86px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -522px;
    margin-right: auto;
    margin-left: 256px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 145px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 353px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0 10px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 228px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 27px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.11111rem;
    margin-top: 27px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 302px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1549px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 646px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 19px;
    margin-right: auto;
    margin-left: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 696px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 183px;
    margin-left: 16px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 50px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -626px;
    margin-right: 85px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-left: 90px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 389px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 296px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 272px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 190px;
  }
}